@import url(../../../css/general.css);

#main {
  line-height: 1.4;
  padding: 0 0 12px;
}

#title {
  background: transparent url("../image/title.jpg") no-repeat left top;
  width: 700px;
  height: 200px;
  position: relative;
}

#lead {
  color: #fff;
  position: absolute;
  top: 80px; right: 15px;
  width: 350px; height: 120px;
  overflow: hidden;
  font-size: 14px; line-height: 1.38;
}

#lead p {
  text-indent: 0;
  text-align: justify; text-justify: inter-ideograph;
  margin: 0;
  font-size: 104%;}

#main h1 {
  margin: 0 auto 0 -1000em;
  padding: 0;
  height: 40px;
}

#main h2 {
  margin: 1em 0 .1em;
  background: #000 url("../image/icon.png") no-repeat 5px 0;
  padding-left: 40px;
  border-width: 2px;
  border-style: solid;
  border-color: #333 #999 #999 #333;
  color: #fff;
}

#main h3 {
  margin: 1em;
  clear: both;
  padding: 0 0 1px .5em;
}

ul.menu {
  width: 100%;
  list-style: none;
  margin: 1em auto; padding: 0;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}

ul.menu li {
  float: left;
  width: 337px;
  font-size: 16px; line-height: 1.8;
  margin: -1px 0 0 -1px;
  border: solid 1px #666;
}

ul.menu li a:link, ul.menu li a:visited, ul.menu li a:hover, ul.menu li a:active {
  display: block;
  width: 310px;
  margin: 0 auto;
}

.section {
  margin: 1em 0;
  padding: 0 12px;
}

.section p {
  text-indent: 1em;
  margin: .7em 0;
  text-align: justify;
  text-justify: inter-ideograph;
}

.section p.gototop {
  clear: both;
  text-align: right;
  font-size: 80%;
  margin: .7em 0 3px;
}

.section p.gototop a {
  border: 1px solid #999 !important;
  padding: 3px 1em;
}

.section .image {
  width: 300px;
  clear: both;
  font-size: 80%;
  text-align: center;
  text-indent: 0;
  margin-top: .2em; margin-bottom: .5em;
}

.section .right-image {
  float: right;
  margin-left: 1em;
}

.section .left-image {
  float: left;
  margin-right: 1em;
}

.section .image p {
  text-align: center;
  margin: 0 0 1em;
  text-indent: 0;
}

.section .image p.caption {
  text-align: justify;
  text-justify: inter-ideograph;
  padding: 0 5px 5px;
  margin-top: -.8em;
}

.section a:link img,
.section a:visited img {
  border: solid 3px #f8f;
}

.section a:hover img,
.section a:active img {
  border: solid 3px #f00;
}

.section dl.link {
  margin: 1em 0 1em 2em;
  font-size: 90%;
  clear: both;
}

#main #obs h3,
#main #knowledge h3 {
    border-bottom: 1px dotted #999999;
    border-left: 0.5em solid #999999;
    clear: both;
    margin: 1em;
    padding: 0 0 1px 0.5em;
}

.section .link dt {
  clear: left;
  margin-top: .5em;
}

.section .link dd {
  clear: left;
  margin-left: 1em; margin-top: .5em;
}

.section .link dd a {
  padding-left: 20px;
  background: transparent url(../../../image/icon/triangle.gif) no-repeat 6px center;
}

.section .link dd a img {
  float: left;
  border: none;
  margin-right: 1em; margin-top: -.5em; margin-bottom: 1em;
}

#knowledge dl.link {
  border: solid 2px #ec3;
  padding: 1em 1em 0;
  margin: 2em;
}

#knowledge dl.link dt {
  clear: left;
  margin-top: .5em;
}

#knowledge dl.link dt a {
  padding-left: 20px;
  background: transparent url(../../../image/icon/triangle.gif) no-repeat 6px center;
}

#knowledge .pr dt a img {
  float: left;
  border: none;
  margin-right: 1em;
  margin-top: -.5em;
   margin-bottom: 0em;
}

.pr dd {
  clear: none;
  margin-left: 1em; margin-top: .5em;
}

.pr {
  border: solid 2px #ec3;
  padding: 1em ;
  margin: 1em;
  font-size: 85%;
}

.pr dt a {
  padding-left: 20px;
  background: transparent url(../../../image/icon/triangle.gif) no-repeat 6px center;
}

#mobile .image {
  width: 240px;
}

#mobile a img {
    border: 0;
}

#mobile ul {
  width: 350px;
  padding-left: 0;
  margin-top: 2em; margin-left: 10px;
  list-style: none;
}

#mobile ul li {
  clear: none;
  float: left;
  width: 165px;
  font-size: 14px;
}

#mobile ul li p {
  line-height: 1.1;
  text-indent: 0;
  padding: 0;
  margin: 0 0 7px 48px;
}

#mobile ul li p.icon {
  float: left;
  margin-left: 0; margin-right: 10px; margin-bottom: 10px;
}

#mobile ul li p.icon a img {
  border: none;
}


.pr dt {
  clear: left;
  margin-top: .5em;
}

#goods .pr dt a img {
  float: left;
  border: none;
  margin-right: 1em;
   margin-top: -.5em;
    margin-bottom: 2em;
}

#goods .pr dd {
  clear: none;
  margin-left: 1em; margin-top: .5em;
}

#link dl.link {
  font-size: 100%;
  margin-left: 1em;
}

#link dl.link dt a {
  padding-left: 20px;
  background: transparent url(../../../image/icon/triangle.gif) no-repeat 6px center;
}

#stlnav_simu {
margin: .6em;
padding: 1em;
background-color: #fdd;
}

#sn_screenshot {
margin-left: 1em;
}


#main #stlnav_simu h2 {
background: #fff;
font-size: 36px;
color: #777;
width: 90%;
border: 3px outset #fac;
margin: 10px auto;
text-align: center;
}

#main #stlnav_simu h3{
  background: url("../image/sn_icon.png") no-repeat -2px;
  color: #fff;
  font-size: 14px;
  padding: 4px 27px;
  margin-left: 0em;
  background-color:  #30c;
}

#stlnav_simu .image_left img {
  float: left;
  margin-right: 1.2em;
}

#stlnav_simu a img {
  padding: 1px;
  border: 2px solid #a8a;
}

#stlnav_simu .image_left {
  float: left;
  margin-right: 0;
  margin-top: -.4em;
}

#stlnav_simu .image_left img {
  margin-bottom:5px;
  margin-right: 0;

}

#stlnav_simu a img {
  border: 2px solid #AA88AA;
  padding: 1px;
}

#stlnav_simu .right {
  margin-bottom: 1.2em;
}

#stlnav_simu .right p {
  text-indent: 0;
}

#menu p#gallery {
  border: 2px solid #55AABB;
  border-radius: 1em 1em 1em 1em;
  padding: 0.5em 1em;
  margin: auto 10%;
  text-align: center;
}

#menu p#gallery {
}

a:link {
  color: #0000ff;
}
